Menu

Topic-icon Securitycheck Extensions are Jooma 4 compatible

More
1 month 20 hours ago #8788 by Jose
Nearly nine long years in the making, Joomla 4 is finally here. Today, we are celebrating Joomla's 16th Birthday!!

As a birthday present , Joomla release the new major version of the CMS: Joomla 4. A new version for Joomla 3 branch (3.10) has been also realeased.

I have been working during all this time to make Securitycheck Extensions fully compatible with both environments, so you should be able to use latest versions of my paid products no matter if you're updating to the new major version or do you prefer to keep with 3 branch, that will be supported two years more. Despite of this maybe there are some issues I was not able to detect during my tests, so please just write me if do you find any.
Note for users of the free version: I have detected some issues with the new major release of Joomla. I fixed them and will grant you fully compatibility with Joomla 4 since next version.

Regards,
Jose

Please Log in or Create an account to join the conversation.

Time to create page: 0.061 seconds
Powered by Kunena Forum

Login or Sign In